/* reset */
html, body, article, aside, header, nav, footer, section, 
div, span, p, a, blockquote, abbr, 
h1, h2, h3, h4, h5, h6, pre,
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
img, figure, figcaption, {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
}

article, aside, header, nav, footer, section, figcaption {
display: block;}

blockquote:before, blockquote:after, q:before, q:after {
content: ''; content: none; }

table {
border-collapse: collapse; 
margin-top: 60px !important; }


/* body, header, article, footer */

body {
width: 100% !important; 
background-color: #fff; 
color: #000; 
margin: 0 !important; 
font-size: 10px; 
line-height: 160%; 
letter-spacing: .1em; 
font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; }

header {
width: 100%; } 

header h1 {
padding-top: 54px; 
font-style: italic; 
font-weight: normal; 
text-align: center; 
font-family: 'Carattere'; 
font-size: 90px; 
letter-spacing: 10px; }

header h1 a:link, header h1 a:active, header h1 a:visited {
color: #333; 
text-decoration: none !important; }

header img {
width: 280px; margin: 0; margin-top: -27px !important; }

header img.left { float: left !important; }
header img.right { float: right !important; }

article {
margin: 120px auto 50px auto !important; 
width: 1280px !important; }

footer {
clear: both; 
width: 100%; 
padding: 60px 0 0 0; }

footer p {
text-align: center;
letter-spacing: 2px;}

footer p.rights {
font-size: 1.6em; 
margin-bottom: 5px; }

footer a:link, footer a:active, footer a:visited, footer a:hover {
color: #90633e;
text-decoration: none;  }

/* NAVIGATION */

nav {
background-color: #fff;
color: #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
height: 36px; 
width: 100%; 
margin-top: 88px; } 

nav ul {
text-align: left; }

nav li {
list-style-type: none; 
float: left;
text-align: center; 
height: 100% !important; }

nav li a:link, nav li a:visited {
display: block; 
font-family: Arial; 
text-decoration: none; 
font-size: 17px; 
color: #000; 
font-weight: normal; 
letter-spacing: 4px; 
width: 100%; 
height: 36px; 
padding: 0px 75px; }

nav li a:hover {
display: block;
width: 100%; 
color: #90633e !important;}

nav li.act a {
color: #90633e !important; }

nav li.first {margin-left: -40px; }



/* LINKS */ 

.links h5 {
font-size: 1.7em; 
font-weight: bold; 
letter-spacing: 2px; 
margin: 40px 0 30px 0; }

.links p {letter-spacing: 1px !important; }

#art h5 {margin: 80px 0 40px 0 !important; text-align: center;}

#art h5.init {margin-top: 30px !important; }

#art h6 {
font-size: 15px; 
font-weight: normal; color: #90633e; text-align: center; 
letter-spacing: 2px; 
margin: -25px 0 40px 0 !important; }
#art table p {margin-bottom: 20px !important; }

#art p a:link, #art p a:visited {padding-right: 0px; }

table.half {
width: 100%;}

table.half td {
width: 50% !important;
vertical-align: top; }

table.half td.breed {padding: 0 50px 0 25px; }
table.half td.lines {padding: 0 25px 0 50px; }

table.half a:link, table.half a:visited {
background: #fff url('tech/icon1.png') no-repeat 100% 57% !important; }

table.half a:hover {
color: #0779c2; text-decoration: underline; 
background: #fff url('tech/icon2.png') no-repeat 100% 57% !important;}

.links p.cont {margin-top: 30px !important; }
.links p.cont a:link, .links p.cont a:visited { letter-spacing: 1.5px; 
background: #fff url('tech/icon2.png') no-repeat 100% 40%; 
padding-right: 25px !important; }

figure.flash img {
width: 100%; 
border: 1px solid #000; }



/* ARTICLES */ 

.read h1 {
font-family: Georgia, Times, Times New Roman, serif; 
font-style: italic; 
font-size: 33px; 
font-weight: normal;
letter-spacing: 3px; 
margin: 110px 0 70px 0px;
line-height: 140%; 
text-align: center; }

p.sign {
margin: -50px 0 60px 0;
color: #245253; 
text-align: center;}

.read h3 {
font-family: Georgia, Times, Times New Roman, serif;
margin: 80px 0 65px 0; 
font-size: 20px; 
font-weight: normal; 
font-style: normal; 
letter-spacing: 3.5px; 
color: #90633e;
text-align: center; 
padding: 15px 0; 
border-top: 1px dashed #90633e;
border-bottom: 1px dashed #90633e;}

.read h4 {
font-family: Georgia, Times, Times New Roman, serif; 
font-style: italic; 
font-size: 25px; 
font-weight: normal;
letter-spacing: 3px; 
margin: 80px 0 50px 0px;
line-height: 140%; 
text-align: center; }



.read h5 {
font-size: 17px; 
font-weight: normal;
letter-spacing: 1.5px; 
margin: -45px 0 55px 0;
line-height: 140%; 
text-align: center;
color: #085d94;}


p {
font-size: 15px; 
line-height: 160%; 
text-align: justify;
letter-spacing: 1.5px; 
width: 100%;
margin-bottom: 28px; }

u {text-decoration: none !important;
border-bottom: 1px solid #000; 
padding-bottom: 1px !important; }

article a:link, article a:visited {
color: #90633e;
text-decoration: none; 
font-style: italic; 
padding-right: 25px !important; 
background: #fff url('tech/icon1.png') no-repeat 100% 57%; }

article a:hover {
color: #0779c2; text-decoration: underline; 
background: #fff url('tech/icon2.png') no-repeat 100% 57%; }

p.capt {
font-size: 15px; 
text-align: left; 
line-height: 140%; 
margin-top: 60px;
letter-spacing: 1.3px; 
margin-bottom: -20px !important; 
color: #90633e;}

ul.tree {
padding-top: 7px; 
margin: 40px 0 60px -40px !important; 
max-width: 96%; }

ul.tree li {
font-size: 14px !important; 
list-style-type: none; 
list-style-position: inside; 
line-height: 120%; }

ul.tree ul {
padding-top: 4px; }

ul.tree ul li {
font-size: 14px !important; 
margin-left: 15px;
padding: 6px 0 0 10px !important;
list-style-image: url('tech/dash2.png');
border-left: 1px dashed #ccc; }

ul.red ul li {
font-size: 14px !important;
margin-left: -10px !important; }

.titled {
color: #245253;
font-size: 12px;
padding-top: -4px; 
padding-left: 30px; }

ul.career {
list-style-type: none;
margin: 40px 0 35px 0; }

ul.career li {
line-height: 140%; 
font-size: 15px; 
letter-spacing: 1.5px; 
width: 100%;}

ul.career ul {
margin: 8px 0 10px 35px;}

ul.career ul li {
font-size: 15px; 
line-height: 160%; }

.read ul.career {
margin: -5px 0 35px 0; }

.read ul.career li {
padding-top: 5px !important;}

/* DL, DT, DD */


dl.inban {
margin-top: -20px;
margin-bottom: 30px; 
font-size: 1.5em; 
line-height: 160%; 
text-align: justify;
letter-spacing: 1.5px; }

.inban dt {
font-size: 17px; 
letter-spacing: 1.5px; 
padding-top: 60px; 
padding-bottom: 10px; 
font-style: normal;
color: #b98152; }

.inban dd {
padding-top: 22px; 
margin-left: 0px !important; }



/* FIGURES */


figcaption {
padding-top: 4px; 
font-size: 13.5px; 
letter-spacing: 2px; 
line-height: 140%;  }

figure.right {
float: right;
margin: 5px 0px 30px 40px !important; }

figure.right img {
width: 400px; }

figure.trip {
display: block; 
text-align: center; }

figure.trip img {
height: 280px; 
margin-right: 15px; }

figure.quart {
margin-top: 0px; }

figure.quart img {
height: 230px;
margin-top: 20px; 
margin-right: 0px; }

figure.sole {
display: block; 
margin: 60px auto 60px auto;
text-align: center; }

figure.sole img {
width: 940px; }

figure.full {
display: block; 
margin: 60px auto 60px auto;
text-align: center; 
}

figure.full img {
width: 1040px; }

figure {
margin: 50px 0 40px 0; }

figure img {
border: 1px solid #000;}

figure.medium, figure.brul {text-align: center; margin: 55px auto 60px auto !important; }

figure.medium img {
margin: 0 22px 0 0;
height: 360px; }

figure.high {margin: 45px auto 60px 150px; }

figure.high img {
margin: 0 22px 0 0;
height: 440px; }

figure a:link, figure a:active, figure a:visited {background: none !important; padding-right: 0px !important; }

/* TABLES */

caption {
font-size: 15px; 
text-align: left; 
line-height: 140%; 
padding-bottom: 15px; 
padding-left: 3px;
letter-spacing: 1.3px; 
color: #90633e; }

table.pure{
margin: 45px 0 60px 0; }

table.pure td, table.pure th {
font-size: 14px;
padding: 2px 15px; 
letter-spacing: 1.5px; 
border: 1px dotted #bbb; 
line-height: 145%; 
vertical-align: top; }

table.center td {
text-align: center; }

table.sortable td, table.sortable th {padding-left: 10px !important; } 
table.sortable thead th {
background-color: #ddd; 
cursor: pointer; }
th.aric {
background: #fff url('tech/aric.png') no-repeat 97% 55%; }

table.inbd td.run {
text-align: center; 
vertical-align: middle !important;}

table.inbd th {text-align: left !important; }


/* TIMELINES */

table.timeline {
width: 100%; 
margin: 60px 0 70px 0; }

table.timeline th {
border: 1px dashed #999; 
font-size: 1.4em;
width: 10% !important; 
height: 22px; 
color: #999; 
font-weight: normal; 
font-style: italic; }

table.timeline td {
letter-spacing: 3px; 
border: 1px dashed #999;
font-size: 1.4em; 
height: 20px; 
text-align: center; 
font-weight: bold; 
padding-top: 3px; }

table.timeline tr.inter td {height: 16px !important; }

span.son {font-weight: normal; font-style: italic; font-size: 0.8em; padding-left: 25px; color: #777; }

.jpn {background-color: #ffd98e;}
.eur {background-color: #a4db90; }
.aus {background-color: #addbf6; }

table.bloodlines th {
font-size: 14px; font-style: normal; font-weight: normal; 
color: #777; 
background-color: #fff !important;
padding: 20px 7px 5px 7px; letter-spacing: 2px;}

table.bloodlines td {
padding: 4px 7px; 
border: 1px solid #bbb;
font-size: 14px; 
text-align: center;
background-color: #fff !important;}

.bloodlines td.name {width: 120px; }
.bloodlines td {padding: 2px 15px !important; }
.bloodlines td.run {width: 40px; }
.bloodlines td.free {width: 50px; border-top: 0px !important; border-bottom: 0px !important; } 
.bloodlines td.eur, th.eur {color: #b22222 !important; }
.bloodlines td.nam, th.nam {color: #00008b !important;}
.bloodlines td.aus, th.aus {color: #228b22 !important;}

    
table.incidence {
float: right; 
width: 360px; 
border: 1px solid #000;
margin: 8px 0px 30px 50px !important; }

.incidence td {border: 1px solid #555; height: 4px; }
.incidence tr.inc td, td.inc { background-color: #9cc; }
td.incap {background-color: #C69; }


/* PEDIGREES */

table.ped {
float: right; 
margin: 5px 0 30px 45px; 
font-size: 1.4em; 
border-collapse: separate; }

table.ped td {
padding: 3px 20px; 
line-height: 150%; } 

table.ped td.last {padding-right: 10px; }

.ped td {
color: #07313b; }

span.inf, span.ind {
font-size: 0.8em; }

span.ind {
padding-left: 15px;}

.ped td.sire {
background-color: #0d4350; 
color: #fff; }

.ped td.dam {
background-color: #9dd6e4;
color: #042229; }

.ped td.dms {
background-color: #a9dfed;
color: #042229; }



/* MY WORK */

p.item {margin-top: 50px;}

p.desc {
font-style: italic; width: 93%; 
margin: 25px auto 25px auto !important; }

/* other p modifications */

.read p.int {
font-style: italic;
color: #764821; }


/* END OF NECESSARY */



/* RESPONSIVE */


@media screen and (max-width: 1800px) {}

@media screen and (max-width: 1760px) {
nav li.first {margin-left: -40px; }
nav li a:link, nav li a:visited {padding: 0px 65px; }}


@media screen and (max-width: 1730px) {
table.half td.breed {padding: 0 40px 0 20px; }
table.half td.lines {padding: 0 20px 0 40px; }
}

@media screen and (max-width: 1700px) {
nav li.first {margin-left: -40px; }
nav li a:link, nav li a:visited {padding: 0px 55px; }
}

@media screen and (max-width: 1600px) {
nav li.first {margin-left: -10px; }
nav li a:link, nav li a:visited {padding: 0px 45px; font-size: 17px; }}

@media screen and (max-width: 1560px) {
nav li a:link, nav li a:visited {padding: 0px 45px; font-size: 16px;}
header img {width: 250px !important; margin-top: -14px !important;  }
header h1 {padding-top: 45px; font-size: 85px; }
}

@media screen and (max-width: 1530px) {
.read h1 {margin-top: -10px !important; }
}

@media screen and (max-width: 1460px) {
nav li.first {margin-left: -20px; }
nav li a:link, nav li a:visited {padding: 0px 45px; font-size: 15px;}
table.half td.breed {padding: 0 30px 0 20px; }
table.half td.lines {padding: 0 20px 0 30px; }
}

@media screen and (max-width: 1410px) {
nav li.first {margin-left: -30px; }
nav li a:link, nav li a:visited {padding: 0px 40px; font-size: 15px;}
header h1 {padding-top: 45px; font-size: 78px; }
}

@media screen and (max-width: 1380px) {
.read h1 {margin-top: -40px !important; }
}

@media screen and (max-width: 1360px) {
header img {width: 225px !important; margin-top: -1px !important;  }
header h1 {padding-top: 52px; font-size: 72px; }
nav {margin-top: 76px; }
nav li.first {margin-left: -20px; }
nav li a:link, nav li a:visited {padding: 0px 35px; }
}

@media screen and (max-width: 1330px) {
nav li.first {margin-left: -10px; }
nav li a:link, nav li a:visited {padding: 0px 30px; }
}

@media screen and (max-width: 1300px) {
table.half td.breed {padding: 0 20px 0 40px; }
table.half td.lines {padding: 0 40px 0 20px; }
}

@media screen and (max-width: 1280px) {
article.links {width: 100% !important; }
article.read {width: 95% !important; } 
figure.high {margin-left: 100px; }
}

@media screen and (max-width: 1260px) {
nav li.first {margin-left: 0px !important; }
nav li a:link, nav li a:visited {letter-spacing: 2px; padding: 0px 35px; }
}

@media screen and (max-width: 1240px) {
nav li.first {margin-left: -20px !important; }
header h1 {padding-top: 45px; font-size: 66px; }
header img {margin-top: -8px !important; }
figure.high {margin-left: 80px; }
figure.medium {text-align: left !important; margin: 50px auto 60px 10px !important; }
figure.medium img {height: 350px; }
}

@media screen and (max-width: 1200px) {
nav li.first {margin-left: -10px !important; }
nav li a:link, nav li a:visited {padding: 0px 30px; }
figure.high {margin-left: 60px; }
figure.medium img {height: 330px; }
}

@media screen and (max-width: 1180px) {
nav li.first {margin-left: -10px !important; }
nav li a:link, nav li a:visited {padding: 0px 25px; }
.read h1 {margin-top: -50px !important; }
figure.trip img {margin-bottom: 15px !important; }
figure.trip figcaption {margin-top: -10px !important; }
}

@media screen and (max-width: 1140px) {
nav li.first {margin-left: -25px !important; }
figure.high {margin-left: 40px; }

@media screen and (max-width: 1120px) {
header h1 {padding-top: 45px; font-size: 58px; }
.read h1 {font-size: 31px; }
p.sign {margin: -57px 0 55px 0 !important;   }
nav li.first {margin-left: 10px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.5px; padding: 0px 20px; }
figure.high img {height: 400px; }
figure.medium img {height: 310px; }
}

@media screen and (max-width: 1080px) {
nav li.first {margin-left: -15px !important; }
figure.medium img {height: 300px; }
ul.red ul li {margin-left: -20px !important; }
ul.neat ul li {margin-left: -15px !important; }
}

@media screen and (max-width: 1050px) {
nav li.first {margin-left: -10px !important; }
header img {width: 200px !important; margin-top: -1px !important; }
header h1 {padding-top: 42px; font-size: 58px; }
nav {margin-top: 68px; }
header h1 {letter-spacing: 8px; }
figure.medium img {height: 290px; }
}
}

@media screen and (max-width: 1020px) {
nav li.first {margin-left: -20px !important; }
figure.high img {height: 360px; }
figure.medium img {height: 280px; }
}

@media screen and (max-width: 1000px) {
nav li.first {margin-left: 10px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.2px; padding: 0px 15px; }
}

@media screen and (max-width: 980px) {
figure.medium img {height: 260px; }
}

@media screen and (max-width: 950px) {
header img {display: none; } 
nav {margin-top: 56px; }
nav li.first {margin-left: -40px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.5px; padding: 0 45px;  }
header h1 {letter-spacing: 10px; }
header h1 {padding-top: 30px; font-size: 70px; }
article.read {width: 90% !important; margin-top: 80px !important; }
.read h1 {margin-top: -10px !important; }
figure.high img {height: 320px; }
figure.medium img {height: 240px; }
}

@media screen and (max-width: 920px) {
figure.medium img {height: 230px; }
}

@media screen and (max-width: 900px) {
figure.medium img {margin-right: 15px; height: 230px; }
}

@media screen and (max-width: 880px) {
nav li.first {margin-left: -40px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.5px; padding: 0 40px;  }
figure.high img {height: 280px; }
}

@media screen and (max-width: 850px) {
nav li.first {margin-left: -30px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.5px; padding: 0 35px;  }
figure.medium img {margin-right: 12px; height: 210px;  }
}

@media screen and (max-width: 830px) {
figure.trip img {height: 400px !important; }
}

@media screen and (max-width: 800px) {
nav li.first {margin-left: -25px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1.2px; padding: 0 30px;  }
header h1 {letter-spacing: 9px; }
header h1 {font-size: 66px; }
figure.high {margin-left: 25px; }
figure.high img {height: 260px; margin-right: 15px; }
ul.red ul li {margin-left: -25px !important; }
ul.neat ul li {margin-left: -17px !important; }
}

@media screen and (max-width: 760px) {
figure.medium img {width: 95% !important; height: 420px; margin-bottom: 20px; }
}

@media screen and (max-width: 740px) {
nav li.first {margin-left: -25px !important; }
nav li a:link, nav li a:visited {padding: 0 25px;  }
header h1 {letter-spacing: 8px; }
header h1 {font-size: 60px; }
}

@media screen and (max-width: 710px) {
figure.high img {height: 240px; }
figure.medium img {height: 400px; }
ul.red ul li {margin-left: -28px !important; }
}

@media screen and (max-width: 680px){
nav li.first {margin-left: -35px !important; }
nav li a:link, nav li a:visited {padding: 0 20px;  }
header h1 {letter-spacing: 6px; }
header h1 {font-size: 58px; }
}

@media screen and (max-width: 660px) {
figure.high img {height: 220px; margin-right: 10px;  }
figure.medium img {height: 360px; }
}

@media screen and (max-width: 610px) {
nav li.first {margin-left: -30px !important; }
nav li a:link, nav li a:visited {letter-spacing: 1px; padding: 0 15px;  }
figure.high img {height: 210px;  }
ul.red ul li {margin-left: -30px !important; }
ul.neat ul li {margin-left: -20px !important; }
}

@media screen and (max-width: 580px) {
figure.high img {height: 200px; margin-right: 10px;  }
}

@media screen and (max-width: 570px) {
header h1 {font-size: 54px; }
article.read {margin-top: 70px !important; }
nav li.first {margin-left: -35px !important; }
nav li a:link, nav li a:visited {padding: 0 17px; font-size: 13px; }
figure.medium img {height: 320px; }
ul.red ul li {margin-left: -35px !important; }
}

@media screen and (max-width: 555px) {
figure.high img {height: 180px;  }
}

@media screen and (max-width: 530px) {
header h1 {font-size: 50px; }
article.read {margin-top: 55px !important; }
nav li.first {margin-left: -40px !important; }
nav li a:link, nav li a:visited {padding: 0 15px; }
figure.medium img {height: 280px; }
}

@media screen and (max-width: 510px) {
figure.high img {height: 170px;  }
}

@media screen and (max-width: 500px) {
header h1 {font-size: 48px; }
nav li.first {margin-left: -30px !important; }
nav li a:link, nav li a:visited {padding: 0 10px; }
}


/* PRINT */ 

@media print {
nav {display: none !important; }
table {page-break-inside: avoid; }
}

